package com.chinacreator.video.bean;

public class Vip {
	private String userid;
	private String cpid;
	private String spid;
	private String usertype;
	private String userval;
	private String vipname;
	private String resultcode="0";
	private String errorinfo="";
	private String viptime;
	private String receiverule;//20220721 领取规则

	public String getViptime() {
		return viptime;
	}

	public void setViptime(String viptime) {
		this.viptime = viptime;
	}

	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getCpid() {
		return cpid;
	}
	public void setCpid(String cpid) {
		this.cpid = cpid;
	}
	public String getSpid() {
		return spid;
	}
	public void setSpid(String spid) {
		this.spid = spid;
	}
	public String getUsertype() {
		return usertype;
	}
	public void setUsertype(String usertype) {
		this.usertype = usertype;
	}
	public String getUserval() {
		return userval;
	}
	public void setUserval(String userval) {
		this.userval = userval;
	}
	public String getVipname() {
		return vipname;
	}
	public void setVipname(String vipname) {
		this.vipname = vipname;
	}
	public String getResultcode() {
		return resultcode;
	}
	public void setResultcode(String resultcode) {
		this.resultcode = resultcode;
	}
	public String getErrorinfo() {
		return errorinfo;
	}
	public void setErrorinfo(String errorinfo) {
		this.errorinfo = errorinfo;
	}

	public String getReceiverule() {
		return receiverule;
	}

	public void setReceiverule(String receiverule) {
		this.receiverule = receiverule;
	}
}
